Page MenuHomePhabricator

mailman - replace lighttpd
Closed, ResolvedPublic

Description

Make mailman use apache2 instead of lighttpd.

Details

Reference
rt7739

Related Objects

StatusSubtypeAssignedTask
Resolvedfaidon
Resolvedfaidon
ResolvedDzahn
ResolvedDzahn
ResolvedDzahn
ResolvedDzahn
ResolvedDzahn
ResolvedDzahn
ResolvedDzahn
ResolvedDzahn
ResolvedRobH
ResolvedDzahn
ResolvedRobH
ResolvedDzahn
ResolvedDzahn
ResolvedDzahn
Resolved JohnLewis
ResolvedDzahn
ResolvedDzahn
ResolvedDzahn
DuplicateDzahn
ResolvedDzahn
ResolvedDzahn
DuplicateDzahn
ResolvedDzahn
ResolvedDzahn
ResolvedDzahn
InvalidDzahn
ResolvedDzahn
ResolvedDzahn
DeclinedDzahn
ResolvedDzahn
ResolvedDzahn
ResolvedDzahn
ResolvedDzahn
ResolvedDzahn
Resolved JohnLewis
ResolvedDzahn
ResolvedDzahn
ResolvedDzahn
ResolvedDzahn
ResolvedDzahn

Event Timeline

rtimport raised the priority of this task from to Medium.Dec 18 2014, 1:56 AM
rtimport added a project: ops-core.
rtimport set Reference to rt7739.
Dzahn created this task.Jun 24 2014, 8:58 PM
Dzahn added a comment.Jun 24 2014, 9:01 PM

Dependency by ticket #7743 added by dzahn

faidon lowered the priority of this task from Medium to Low.Dec 18 2014, 5:08 PM
faidon updated the task description. (Show Details)
faidon changed the visibility from "WMF-NDA (Project)" to "Public (No Login Required)".
faidon changed the edit policy from "WMF-NDA (Project)" to "All Users".
faidon set Security to None.
faidon renamed this task from mailman - replace lighttpd with nginx to mailman - replace lighttpd.Jan 20 2015, 12:03 AM
faidon closed this task as Resolved.
faidon claimed this task.
faidon updated the task description. (Show Details)
faidon added a subscriber: faidon.
Restricted Application added a subscriber: Matanya. · View Herald TranscriptSep 25 2015, 10:18 PM